Subject: unhiding "sender" header field in attached message

From: [email-masked] (Jamey Maze)
Date: Thu, 18 Nov 1993 16:47:07 -0500

I asked this once, but got no answer, so I'll try again.

Reading a message in pine that contains an attached message, the sender
header is hidden. How can I tell pine to display the sender header in the
attached message?

I'm using 3.87.

Thanks!

--
Jamey Maze
Martin Marietta Energy Systems, Inc.
Oak Ridge National Laboratory

There's no reason to try and explain to the average person how computers
work. Bits, bytes, binary numbers; most people couldn't care less. Just say
it's magic, and here's how to make it do what you want. The typical person
neither wants nor needs to know more.  - W. T. Winston